/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

/* top contents */
/* -------------------------- */
#contents_left{
	width:100%;
	padding-bottom:0;
}

/* blog_section02 */
/* -------------------------- */
.blog_section02{width:100%;}

/* result_box */
/* -------------------------- */
.blog_section02 .result_box{
	width:100%;
	float:none;
}

/* pager */
/* -------------------------- */
.blog_section02 #pager_top{
	width:100%;
	float:none;
}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area{padding-bottom:0;}
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi ul{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi li{width:32.5%;}
.top_blog_area .blog_sort_navi li:nth-child(3n+1){
	width:33%;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi li:nth-child(3n+3){border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi .select:nth-child(3n+1){border-left:1px solid #000;}
.top_blog_area .blog_sort_navi .select:nth-child(3n+1){border-right:1px solid #000;}
.top_blog_area .inner{
	width:100%;
}
.top_blog_area .blog_sort_area{
	width:100% !important;
	min-height:300px;
	margin-left:0;
}
.top_blog_area .blog_sort_area .blog_section01:first-child,
.top_blog_area .blog_sort_area .selectFirst{margin:7px 0 !important;}
.top_blog_area .blog_sort_area .blog_section01{
	width:100% !important;
	margin:7px 0 !important;
}
.top_blog_area .blog_sort_area .blog_thum{
	width:90px;
	float:left;
	height:56px;
}
.top_blog_area .blog_sort_area .blog_thum img{width:90px;}
.top_blog_area .blog_sort_area .blog_subtitle02{
	padding:0 12px 0 102px;
}
.top_blog_area .blog_sort_area .blog_article01{overflow:hidden;}
.top_blog_area .blog_sort_area .blog_text01{
	padding-top:10px;
	clear:both;
}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area{padding-bottom:0;}
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi02 ul{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi02 li{width:32.5%;}
.top_blog_area .blog_sort_navi02 li:nth-child(3n+1){
	width:33%;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi02 li:nth-child(3n+3){border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi02 .select:nth-child(3n+1){border-left:1px solid #000;}
.top_blog_area .blog_sort_navi02 .select:nth-child(3n+1){border-right:1px solid #000;}
.top_blog_area .inner{
	width:100%;
}
.top_blog_area .blog_sort_area{
	width:100% !important;
	min-height:300px;
	margin-left:0;
}
.top_blog_area .blog_sort_area .blog_section01:first-child,
.top_blog_area .blog_sort_area .selectFirst{margin:7px 0 !important;}
.top_blog_area .blog_sort_area .blog_section01{
	width:100% !important;
	margin:7px 0 !important;
}
.top_blog_area .blog_sort_area .blog_thum{
	width:90px;
	float:left;
	height:56px;
}
.top_blog_area .blog_sort_area .blog_thum img{width:90px;}
.top_blog_area .blog_sort_area .blog_subtitle02{
	padding:0 12px 0 102px;
}
.top_blog_area .blog_sort_area .blog_article01{overflow:hidden;}
.top_blog_area .blog_sort_area .blog_text01{
	padding-top:10px;
	clear:both;
}


/*comment_area・recommend_area*/
/*------------------------------------------------------------------------------*/
#comment_area .blog_ttl03,
#recommend_area .blog_ttl03{
	background:url(../image/common/subttl01@2x.png) no-repeat left bottom;
	background-size:auto 2px;
}
#comment_area .fb_iframe_widget_fluid span,
#comment_area .fb_iframe_widget iframe{width:280px !important;}
#comment_area .twitter-timeline{width:280px !important; max-width:280px !important;}
#recommend_area .blog_related_list{
	width:100% !important;
	min-height:300px;
	margin-left:0;
}
#recommend_area .blog_section01:first-child{margin:7px 0 !important;}
#recommend_area .blog_section01{
	width:100% !important;
	margin:7px 0 !important;
}
#recommend_area .blog_thum{
	width:90px;
	float:left;
}
#recommend_area .blog_thum img{width:90px;}
#recommend_area .blog_subtitle02{
	width:66%;
	margin-left:10px;
	padding:0 12px 0 0;
	float:right;
}
#recommend_area .blog_article01{overflow:hidden;}
#recommend_area .blog_text01{
	padding-top:10px;
	clear:both;
}




/*ブログ レイアウト*/
/*------------------------------------------------------------------------------*/
.blog_detail_section01 .detail_text table{
	width: 100% !important;
}
.blog_detail_section01 .detail_text table td img{
	width: 100% !important;
	height: auto !important;
}
.blog_detail_section01 .detail_text table td{
	display: block;
	float: left;
}
.blog_detail_section01 .detail_text table td:first-child{
	width: 100px !important;
}
/*------------------------------------------------------------------------------*/


/*ブログ レイアウト 4並び*/
/*------------------------------------------------------------------------------*/
.blog_text01.detail_text ul li.list04{
	float: left;
	width: 48%;
	margin-left: 4%;
}
.blog_text01.detail_text ul li.list04:nth-child(odd){
	margin-left: 0;
}
.blog_text01.detail_text ul li.list04 img{
	width: 100%;
	height: auto;
}


/*------------------------------------------------------------------------------*/


/*ニコニコ動画*/
/*------------------------------------------------------------------------------*/
.blog_text01.detail_text embed{
	width: 100%;
	height: auto;
}
/*------------------------------------------------------------------------------*/




}
/* /screens smaller than 690 */
